.da-thumbs {
	list-style: none;
	width: 745px;
	height: 20px;
	position: relative;
	margin: 0px auto;
	padding: 0;
}
.da-thumbs li {
	float: left;
	margin: 5px;
	background: #fff;
	padding: 8px;
	position: relative;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.da-thumbs li a,
.da-thumbs li a img {
	display: block;
	position: relative;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	background: #333;
	background: rgba(75,75,75,0.7);
	width: 100%;
	height: 100%;
}
.da-thumbs li a div span {
	display: block;
	padding: 5px 0;
	margin: 30px 10px 10px 10px;
	text-transform: uppercase;
	font-weight: normal;
	color: rgba(255,255,255,0.9);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border-bottom: 1px solid rgba(255,255,255,0.5);
	box-shadow: 0 0px 0 rgba(0,0,0,0.1), 0 -10px 0 rgba(255,255,255,0.3);
}

/*.da-thumbs li a div span:hover {color:#ff7800;}*/

.da-thumbs li a div span.lowercase {
	display: block;
	padding: 0px 0;
	margin: 0px;
	text-transform: none;
	font-weight: normal;
	color: rgba(255,255,255,0.9);
	text-shadow: 0px 0px 0px rgba(0,0,0,0.2);
	border-bottom: 0px solid rgba(255,255,255,0.5);
	box-shadow: 0 0px 0 rgba(0,0,0,0.1), 0 0px 0 rgba(255,255,255,0.3);
	font-size:0.94em;
}

.da-thumbs li a div span.award {
	display: block;
	padding: 5px 0;
	margin: 15px 10px -20px 10px;
	text-transform: uppercase;
	font-weight: normal;
	color: rgba(255,255,255,0.9);
	text-shadow: 0px 0px 0px rgba(0,0,0,0.2);
	border-bottom: 0px solid rgba(255,255,255,0.5);
	box-shadow: 0 0px 0 rgba(0,0,0,0.1), 0 0px 0 rgba(255,255,255,0.3);
	font-size:0.94em;
}

h2.kleiner{font-size:26px;}

#lbCanvas iframe, #lbCanvas img 
{max-width:800px!important;}